/* eslint-disable max-len */
export function get_readme (
  software: string,
  description: string,
  dev: boolean,
  license: string,
  author: string
): string {
  const uri = encodeURIComponent (software);
  return `# ${software}

[![Package quality](https://packagequality.com/badge/${uri})](https://packagequality.com/#?package=${uri})

version: 0.0.0

${description}

## Installation

npm:

> npm i --save${dev ? '-dev' : ''} ${software}

yarn:

> yarn add ${dev ? '--dev' : ''} ${software}

## Usage

TODO: Add usage

## License

${license} © ${author}
`;
}
